<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
	</head>
	<body>
		<h1>login</h1>
		<% if(messages.error){ %> <%= messages.error %> <% } %>
		<form action="/login" method="post">
			<!-- <div>
				<label for="name">Name</label>
				<input type="text" id="name" name="name" required />
			</div> -->

			<div>
				<label for="email">email</label>
				<input type="text" id="email" name="email" required />
			</div>
			<div>
				<label for="password">password</label>
				<input type="text" id="password" name="password" required />
			</div>
			<button type="submit">submit</button>
		</form>
		<a href="/Register">Register</a>
	</body>
</html>
